[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Control Menu
Icon=/usr/share/pixmaps/midi-icons/controlpanel48.png
Comment=Collection of system setup utilities
Exec=fatdog-control-panel.sh --menu
Terminal=false
Type=Application
Categories=Setup;PackageManager
GenericName=Fatdog64 Control Menu
Name[de]=Fatdog64 Steuerungmenü
GenericName[de]=
Comment[de]=Sammlung von System-Setup-Wekzeugen
